import { Image } from "@tarojs/components"
import './infoimgaText.less'

export default (props) => {
  const { item } = props
  return (
    <view className='cardext-box'>
      {
        item.contentType == 'image' ?
          <Image key={item.extId} mode='widthFix' style={{ width: '100%' }} src={item.content} /> :
          <view style={{ textIndent: '2em' }} className='storezn'>{item.content}</view>
      }
    </view>
  )
}